/Users/bernard/b20/bsoft/src/bfil.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bfil.cpp - Extract filaments from a micrograph as straightened filaments or boxed particles.

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_helix.h'
#include 'mg_extract.h'
#include 'rwmg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Extract filaments from a micrograph as straightened filaments or boxed particles.

Author:
    Bernard Heymann

Date:
    Created: 20080513

    Modified: 20150619

Definition in file bfil.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 63 of file bfil.cpp.

Variable Documentation

  const char* use[]

Definition at line 21 of file bfil.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.